﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Callsci Example ", "CallSciVC.vcproj", "{0A05EAA1-BB0E-4221-A475-8A4DAD003CCA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0A05EAA1-BB0E-4221-A475-8A4DAD003CCA}.Debug|Win32.ActiveCfg = Debug|Win32
		{0A05EAA1-BB0E-4221-A475-8A4DAD003CCA}.Debug|Win32.Build.0 = Debug|Win32
		{0A05EAA1-BB0E-4221-A475-8A4DAD003CCA}.Debug|x64.ActiveCfg = Debug|x64
		{0A05EAA1-BB0E-4221-A475-8A4DAD003CCA}.Debug|x64.Build.0 = Debug|x64
		{0A05EAA1-BB0E-4221-A475-8A4DAD003CCA}.Release|Win32.ActiveCfg = Release|Win32
		{0A05EAA1-BB0E-4221-A475-8A4DAD003CCA}.Release|Win32.Build.0 = Release|Win32
		{0A05EAA1-BB0E-4221-A475-8A4DAD003CCA}.Release|x64.ActiveCfg = Release|x64
		{0A05EAA1-BB0E-4221-A475-8A4DAD003CCA}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
